.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);-ms-transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);-webkit-transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);}
.m1{transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);-ms-transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);-webkit-transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.400000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.880000px;}
.ws3{word-spacing:1.344000px;}
._2{margin-left:-4.416000px;}
._14{margin-left:-3.168000px;}
._1{margin-left:-2.080000px;}
._0{width:1.760000px;}
._6{width:133.120000px;}
._13{width:187.800000px;}
._e{width:192.240000px;}
._11{width:210.000000px;}
._9{width:214.440000px;}
._12{width:225.680000px;}
._d{width:230.120000px;}
._3{width:231.160000px;}
._c{width:236.640000px;}
._8{width:252.320000px;}
._7{width:255.720000px;}
._5{width:256.800000px;}
._10{width:258.320000px;}
._a{width:269.040000px;}
._b{width:270.080000px;}
._4{width:273.400000px;}
._f{width:283.920000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(88,89,91);}
.fc1{color:rgb(0,0,57);}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:25.358008px;}
.y25{bottom:78.827014px;}
.y24{bottom:104.538778px;}
.y23{bottom:130.250542px;}
.y22{bottom:155.962306px;}
.y21{bottom:181.674070px;}
.y20{bottom:207.385834px;}
.y26{bottom:246.006336px;}
.y19{bottom:327.163967px;}
.y18{bottom:347.860743px;}
.y17{bottom:368.557519px;}
.y16{bottom:389.254295px;}
.y15{bottom:409.951070px;}
.y1b{bottom:433.285252px;}
.y14{bottom:470.449339px;}
.y12{bottom:547.881231px;}
.y13{bottom:549.473291px;}
.y11{bottom:570.170067px;}
.y10{bottom:590.866843px;}
.yf{bottom:611.563618px;}
.ye{bottom:632.260394px;}
.y1{bottom:655.238114px;}
.yd{bottom:692.758662px;}
.yb{bottom:774.981859px;}
.yc{bottom:776.573918px;}
.y9{bottom:795.678634px;}
.ya{bottom:797.270694px;}
.y7{bottom:816.375410px;}
.y8{bottom:817.967470px;}
.y5{bottom:837.072186px;}
.y6{bottom:838.664246px;}
.y3{bottom:857.768962px;}
.y4{bottom:859.361022px;}
.y1a{bottom:884.277552px;}
.y2{bottom:921.451190px;}
.y1e{bottom:1011.210719px;}
.y1d{bottom:1011.212471px;}
.y1c{bottom:1037.959073px;}
.y27{bottom:1126.428079px;}
.h5{height:29.440000px;}
.h4{height:29.720000px;}
.h8{height:30.240000px;}
.h7{height:32.298000px;}
.h3{height:36.912000px;}
.h2{height:39.760000px;}
.h6{height:43.064000px;}
.h9{height:68.160000px;}
.h0{height:1244.863309px;}
.h1{height:1244.990674px;}
.w0{width:956.000000px;}
.w1{width:956.031841px;}
.x0{left:0.000000px;}
.xe{left:84.668600px;}
.xf{left:85.967720px;}
.x2{left:104.497066px;}
.x3{left:114.144948px;}
.x1{left:116.509793px;}
.xc{left:130.414047px;}
.xd{left:172.332978px;}
.x5{left:234.373475px;}
.x4{left:282.985425px;}
.xb{left:293.759371px;}
.xa{left:467.699374px;}
.x6{left:567.559566px;}
.x7{left:574.981589px;}
.x8{left:597.270107px;}
.x9{left:604.692130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.172485pt;}
.ws0{word-spacing:-1.172485pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.736991pt;}
.ws3{word-spacing:1.125586pt;}
._2{margin-left:-3.698354pt;}
._14{margin-left:-2.653167pt;}
._1{margin-left:-1.741978pt;}
._0{width:1.473982pt;}
._6{width:111.486608pt;}
._13{width:157.280536pt;}
._e{width:160.998989pt;}
._11{width:175.872803pt;}
._9{width:179.591257pt;}
._12{width:189.004639pt;}
._d{width:192.723093pt;}
._3{width:193.594082pt;}
._c{width:198.183525pt;}
._8{width:211.315361pt;}
._7{width:214.162825pt;}
._5{width:215.067314pt;}
._10{width:216.340298pt;}
._a{width:225.318186pt;}
._b{width:226.189175pt;}
._4{width:228.969640pt;}
._f{width:237.780030pt;}
.fs5{font-size:23.449707pt;}
.fs3{font-size:30.149623pt;}
.fs2{font-size:33.499582pt;}
.fs4{font-size:35.174561pt;}
.fs1{font-size:40.199498pt;}
.fs0{font-size:46.899414pt;}
.fs6{font-size:80.398996pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:21.237067pt;}
.y25{bottom:66.016800pt;}
.y24{bottom:87.550133pt;}
.y23{bottom:109.083467pt;}
.y22{bottom:130.616800pt;}
.y21{bottom:152.150133pt;}
.y20{bottom:173.683467pt;}
.y26{bottom:206.027733pt;}
.y19{bottom:273.996400pt;}
.y18{bottom:291.329733pt;}
.y17{bottom:308.663067pt;}
.y16{bottom:325.996400pt;}
.y15{bottom:343.329733pt;}
.y1b{bottom:362.871867pt;}
.y14{bottom:393.996400pt;}
.y12{bottom:458.844800pt;}
.y13{bottom:460.178133pt;}
.y11{bottom:477.511467pt;}
.y10{bottom:494.844800pt;}
.yf{bottom:512.178133pt;}
.ye{bottom:529.511467pt;}
.y1{bottom:548.755067pt;}
.yd{bottom:580.178133pt;}
.yb{bottom:649.039200pt;}
.yc{bottom:650.372533pt;}
.y9{bottom:666.372533pt;}
.ya{bottom:667.705867pt;}
.y7{bottom:683.705867pt;}
.y8{bottom:685.039200pt;}
.y5{bottom:701.039200pt;}
.y6{bottom:702.372533pt;}
.y3{bottom:718.372533pt;}
.y4{bottom:719.705867pt;}
.y1a{bottom:740.573200pt;}
.y2{bottom:771.705733pt;}
.y1e{bottom:846.878400pt;}
.y1d{bottom:846.879867pt;}
.y1c{bottom:869.279867pt;}
.y27{bottom:943.371733pt;}
.h5{height:24.655692pt;}
.h4{height:24.890189pt;}
.h8{height:25.325684pt;}
.h7{height:27.049237pt;}
.h3{height:30.913414pt;}
.h2{height:33.298584pt;}
.h6{height:36.065650pt;}
.h9{height:57.083287pt;}
.h0{height:1042.560000pt;}
.h1{height:1042.666667pt;}
.w0{width:800.640000pt;}
.w1{width:800.666667pt;}
.x0{left:0.000000pt;}
.xe{left:70.909067pt;}
.xf{left:71.997067pt;}
.x2{left:87.515200pt;}
.x3{left:95.595200pt;}
.x1{left:97.575733pt;}
.xc{left:109.220400pt;}
.xd{left:144.327067pt;}
.x5{left:196.285333pt;}
.x4{left:236.997333pt;}
.xb{left:246.020400pt;}
.xa{left:391.693333pt;}
.x6{left:475.325200pt;}
.x7{left:481.541067pt;}
.x8{left:500.207467pt;}
.x9{left:506.423333pt;}
}
